Computer Security
[EN] securityvulns.ru no-pyccku


HP Service Virtualization code execution
Published:13.06.2014
Source:
SecurityVulns ID:13823
Type:remote
Threat Level:
5/10
Description:Code execution via AutoPass License Server
Affected:HP : HP Service Virtualization 3.50
CVE:CVE-2013-6221 (Directory traversal vulnerability in CommunicationServlet in HP Service Virtualization 3.x before 3.50.1, when the AutoPass license server is enabled, allows remote attackers to create arbitrary files and consequently execute arbitrary code via unspecified vectors, aka ZDI-CAN-2031.)
Original documentdocumentHP, [security bulletin] HPSBMU03045 rev.1 - HP Service Virtualization Running AutoPass License Server, Remote Code Execution (13.06.2014)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod